Error

two or more packages specified (libconfdb4 libsane-extras)